Bug 190790 - HWCERT: Sahara DT7523-520-9E Series
HWCERT: Sahara DT7523-520-9E Series
Status: CLOSED NOTABUG
Product: Red Hat Ready Certification Tests
Classification: Retired
Component: dumpster (Show other bugs)
2
x86_64 Linux
medium Severity medium
: ---
: ---
Assigned To: S. Lele
Red Hat Hardware Certification
N.A.
Sahara
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-05-05 02:44 EDT by kevin
Modified: 2007-08-22 20:55 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-05-12 05:04:02 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description kevin 2006-05-05 02:44:02 EDT
Red Hat Hardware Certification Submitted

Product:        Red Hat Enterprise Linux
Version:        4
Make:           Sahara
Model:          Sahara DT7523-520-9E Series
Vendor:         
Category:       Server
Reporter:       kevin@sahara.co.za
Kernel Version: kernel-smp-2.6.9-5.EL

File Uploaded:
rhr2-Sahara-Sahara_DT7523_520_9E_Series-Nahant_results-2.noarch.rpm
https://bugzilla.redhat.com/hwcert/data/rpms/5e46f4574f7b9b82adc4b53ce84c70bc/rhr2-Sahara-Sahara_DT7523_520_9E_Series-Nahant_results-2.noarch.rpm

Please note the following failures:
WARNING: Kickstart file not found for required tests check.

0   FAILED   INFO
    PASSED   AUDIO
Comment 2 S. Lele 2006-05-09 02:39:20 EDT
Please confirm if this request is related to bz#190637. If so, need to provide
the product specification sheet in bz#190637 so that this request can be reviewed. 

Comment 3 S. Lele 2006-05-12 05:03:36 EDT
rpm in this request has been uploaded to bz#190637. Hence, this request will be
closed.

Note You need to log in before you can comment on or make changes to this bug.